.item-inner, ion-item {
  border-bottom-color: transparent !important;
  box-shadow: none !important;
}

.about-header {
  background-color: #434954;
  padding: 16px;
  width: 100%;
  min-height: 150px;
  text-align: center;
}

.about-header img {
  max-width: 200px;
  min-height: 115px;
  margin-left: -15px;
  padding: 25px 0 20px 0;
}

.about-info p {
  color: #697072;
  text-align: left;
}

.about-info ion-icon {
  color: color($colors, primary);
  width: 20px;
}

.md,
.wp {
  .about-info [text-right] {
    margin-right: 0;
  }
}

.ios .about-info {
  text-align: center;
}

.ios .about-info ion-icon {
  width: auto;
  margin-right: 10px;
}

.container{
  width:90%;
  margin: 0 auto;
}

.hr {
  border-bottom: 1px solid gray;
  width: 100%;
  height: 1px;
  margin: 0 auto;
  position:relative;
  bottom: 9px;
}

.office::before{
  margin-bottom: 0px;
  border: .1em solid #29b7e5;
}

.office::before {
  margin-bottom: 0px;
  content: ''; /* To generate the box */
  position: absolute;
  top: -1em; right: 0; bottom: -.5em; left: 0;
  z-index: -1;
  border-bottom: none;
  border-radius: 10px 10px 0 0;
  box-shadow: 0 0 hsla(0,0%,100%,.5) inset;
  transform: perspective(5px) rotateX(2deg);
  transform-origin: bottom;
}

.office.selected {
  margin-bottom: 0px;
  z-index: 2;
  color:white;
}

.office.selected::before{
  background: #29b7e5;
  color: white;
}

.tab {
  position: relative;
  display: inline-block;
  padding: 1em;
  margin: 1em;
  color:white;
}

.tab::before {
  content: '';
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -1;
  background: black;
  border-radius: 10px 10px 0 0;
}

.tb1:focus{
  color: black;
}